Abstract: ანოტაცია
Appendix: დანართი
Bibliography: ლიტერატურა
Cc: წყარ.
Chapter: თავი
Contents: შინაარსი
Encl: ჩათვ.
Figure: სურ.
Glossary: ტერმინები
Index: საძიებელი
ListOfFigures: სურათი
ListOfTables: ცხრილი
Page: გვ.
Part: ნაწილი
Preface: წინასიტყვაობა
Proof: დამტკიცება
References: ლიტერატურა
See: იხ.
SeeAlso: იხ. ასევე
Table: ცხრ.
To: შ.
